<?php

$servername = "localhost";
$username = "jaysfina_root";
$password = "2022wemadeit";
$dbname = "jaysfina_faida1";

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

?>
